<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>

	<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

	<p>For the purposes of this Code, the Following terms are defined as follows</p>
	<p> <strong> Information technology</strong></p>
	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformatioon of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.
    </p>
    <p> <strong> Information technology Professional</strong></p>
    <p> One who develops or provide information technology products and/or services to the public

    </p>
</body>
</html>